Update metadata extraction configurationsput {protocol}://{base-url}/integration/v1/datasource/{datasource_id}/sync_configuration/metadata_extraction/This API can be used to update the entire configurations for metadata extraction. Note: Not supported for virtual datasources.Path Paramsdatasource_idintegerrequiredid of the datasourceBody ParamsMetadata extraction configuration objectcron_extractionstringThe extraction schedule in crontab format (minute, hour, day of month, month of year, day of week) example: "0 4 4 * 2".disable_auto_extractionbooleanTrue if the extraction schedule should not be executed, false to run extraction according to cron_extraction.truefalselimit_schemasarray of stringsrequiredSchemas to include in metadata extraction. If there are no schemas to include, then set to an empty array. Both parameters - limit_schemas and exclude_schemas - cannot have values filled at the same time.limit_schemas*ADD stringexclude_schemasarray of stringsrequiredSchemas to exclude from metadata extraction. If there are no schemas to exclude, then set to an empty array. Both parameters - exclude_schemas and limit_schemas - cannot have values filled at the same time.exclude_schemas*ADD stringremove_filtered_schemasbooleanDefaults to falseBoolean flag determining if we need to remove existing schemas. If set to True, we mark existing schemas as deleted which are not present in metadata extraction process. Defaults to False.truefalseResponses 200MDE configs updated successfully 400Malformed Request 401Unauthorized bad/missing token 403Forbidden User cannot edit this resource 404The specified resource was not found 500Internal Server ErrorUpdated 2 months ago Update metadata extraction configurationsmigrate native connector data sources to OCFDid this page help you?YesNo